# Uses of Interface
ml.options.HelpPrinter

## Uses of HelpPrinter in ml.options

Classes in ml.options that implement HelpPrinter
Modifier and Type
Class
Description
`class`
`DefaultHelpPrinter`
A simple implementation of the `HelpPrinter` interface.
Methods in ml.options with parameters of type HelpPrinter
Modifier and Type
Method
Description
`void`
Options.`printHelp(HelpPrinter helpPrinter, String leadingText, boolean lineBreak, boolean printTexts)`
Print a help description for this instance using the provided `HelpPrinter`.